/* alegreya-sans-300 - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/alegreya-sans-v9-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Light'), local('AlegreyaSans-Light'),
       url('../fonts/alegreya-sans-v9-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-sans-v9-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-sans-v9-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-sans-v9-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-sans-v9-latin-300.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-300italic - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/alegreya-sans-v9-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Light Italic'), local('AlegreyaSans-LightItalic'),
       url('../fonts/alegreya-sans-v9-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-sans-v9-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-sans-v9-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-sans-v9-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-sans-v9-latin-300italic.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-regular - latin_latin-ext */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/alegreya-sans-v9-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Regular'), local('AlegreyaSans-Regular'),
       url('../fonts/alegreya-sans-v9-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-sans-v9-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-sans-v9-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-sans-v9-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-sans-v9-latin_latin-ext-regular.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-italic - latin_latin-ext */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/alegreya-sans-v9-latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Italic'), local('AlegreyaSans-Italic'),
       url('../fonts/alegreya-sans-v9-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-sans-v9-latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-sans-v9-latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-sans-v9-latin_latin-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-sans-v9-latin_latin-ext-italic.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-500 - latin_latin-ext */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/alegreya-sans-v9-latin_latin-ext-500.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Medium'), local('AlegreyaSans-Medium'),
       url('../fonts/alegreya-sans-v9-latin_latin-ext-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-sans-v9-latin_latin-ext-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-sans-v9-latin_latin-ext-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-sans-v9-latin_latin-ext-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-sans-v9-latin_latin-ext-500.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-sans-500italic - latin_latin-ext */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/alegreya-sans-v9-latin_latin-ext-500italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Medium Italic'), local('AlegreyaSans-MediumItalic'),
       url('../fonts/alegreya-sans-v9-latin_latin-ext-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-sans-v9-latin_latin-ext-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-sans-v9-latin_latin-ext-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-sans-v9-latin_latin-ext-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-sans-v9-latin_latin-ext-500italic.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

/* alegreya-regular - latin_latin-ext */
@font-face {
  font-family: 'Alegreya';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/alegreya-v12-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Regular'), local('Alegreya-Regular'),
       url('../fonts/alegreya-v12-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-v12-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-v12-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-v12-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-v12-latin_latin-ext-regular.svg#Alegreya') format('svg'); /* Legacy iOS */
}

/* alegreya-italic - latin_latin-ext */
@font-face {
  font-family: 'Alegreya';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/alegreya-v12-latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Italic'), local('Alegreya-Italic'),
       url('../fonts/alegreya-v12-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-v12-latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-v12-latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-v12-latin_latin-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-v12-latin_latin-ext-italic.svg#Alegreya') format('svg'); /* Legacy iOS */
}

/* alegreya-500 - latin_latin-ext */
@font-face {
  font-family: 'Alegreya';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/alegreya-v12-latin_latin-ext-500.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Medium'), local('Alegreya-Medium'),
       url('../fonts/alegreya-v12-latin_latin-ext-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-v12-latin_latin-ext-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-v12-latin_latin-ext-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-v12-latin_latin-ext-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-v12-latin_latin-ext-500.svg#Alegreya') format('svg'); /* Legacy iOS */
}

/* alegreya-700 - latin_latin-ext */
@font-face {
  font-family: 'Alegreya';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/alegreya-v12-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Bold'), local('Alegreya-Bold'),
       url('../fonts/alegreya-v12-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-v12-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-v12-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-v12-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-v12-latin_latin-ext-700.svg#Alegreya') format('svg'); /* Legacy iOS */
}

/* alegreya-500italic - latin_latin-ext */
@font-face {
  font-family: 'Alegreya';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/alegreya-v12-latin_latin-ext-500italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Medium Italic'), local('Alegreya-MediumItalic'),
       url('../fonts/alegreya-v12-latin_latin-ext-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-v12-latin_latin-ext-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-v12-latin_latin-ext-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-v12-latin_latin-ext-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-v12-latin_latin-ext-500italic.svg#Alegreya') format('svg'); /* Legacy iOS */
}

/* alegreya-700italic - latin_latin-ext */
@font-face {
  font-family: 'Alegreya';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/alegreya-v12-latin_latin-ext-700italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Bold Italic'), local('Alegreya-BoldItalic'),
       url('../fonts/alegreya-v12-latin_latin-ext-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya-v12-latin_latin-ext-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya-v12-latin_latin-ext-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-v12-latin_latin-ext-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-v12-latin_latin-ext-700italic.svg#Alegreya') format('svg'); /* Legacy iOS */
}

